/* all displays */
ul.main-nav,
ul.main-nav li,
ul.main-nav li.selected {
	display: block;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.main-nav li a{
	display: block;
	width: 200px;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(/graphics/menu-off.gif);
	background-repeat: no-repeat;
}
ul.main-nav li a:hover,
ul.main-nav li a.selected,
ul.main-nav li a.selected:hover,
ul.main-nav li.selected a,
ul.main-nav li.selected a:hover,
ul.main-nav li.selected a.selected,
ul.main-nav li.selected a.selected:hover{
	color: #000000;
	background-image: url(/graphics/menu-on.gif);
}

ul.main-nav li ul{
	display: none;
}
ul.main-nav li.selected ul,
ul.main-nav li.selected ul li,
ul.main-nav li.selected ul li.selected {
	display: block;
	width: 200px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
ul.main-nav li.selected ul li a {
	float: right;
	display: inline;
	width: 165px;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 3px;
	padding: 0px 5px 1px 5px;
	background-image: none;
}
ul.main-nav li.selected ul li a:hover,
ul.main-nav li.selected ul li a.selected,
ul.main-nav li.selected ul li a.selected:hover,
ul.main-nav li.selected ul li.selected a:hover,
ul.main-nav li.selected ul li.selected a.selected,
ul.main-nav li.selected ul li.selected a.selected:hover {
	color: #FFFFFF;
	background-image: none;
	background-color: #596A8B;
}

ul.main-nav li.selected ul li ul{
	display: none;
}
ul.main-nav li.selected ul li.selected ul,
ul.main-nav li.selected ul li.selected ul li,
ul.main-nav li.selected ul li.selected ul li.selected {
	display: block;
	width: 200px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
ul.main-nav li.selected ul li.selected ul li a {
	display: block;
	width: 200px;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 40px;
}
ul.main-nav li.selected ul li.selected ul li a:hover,
ul.main-nav li.selected ul li.selected ul li a.selected,
ul.main-nav li.selected ul li.selected ul li a.selected:hover,
ul.main-nav li.selected ul li.selected ul li.selected a:hover,
ul.main-nav li.selected ul li.selected ul li.selected a.selected,
ul.main-nav li.selected ul li.selected ul li.selected a.selected:hover {
	color: #FFFFFF;
}

.navbar {
		display: none;
}

/* mini displays < 768px */
@media (max-width: 991px) {
  ul.main-nav {
		display: none;
	}
	.navbar-header {
		background-color: #DDDDDD;
	}
	.navbar {
		display: inline;
		min-height: 30px;
		border-top: 1px solid #5E5E5D;
		border-right: 0px solid #5E5E5D;
		border-bottom: 1px solid #5E5E5D;
		border-left: 0px solid #5E5E5D;
		border-radius: 0px;
		margin-bottom: 0px;
		border-color: #5E5E5D;
		background-color: #DDDDDD;
	}
	.navbar-toggle {
		background-color: #5E5E5D;
		border: 1px solid #5E5E5D;
	}
	.navbar-toggle .icon-bar {
		background-color: #FFFFFF;
	}
	.navbar-collapse {
  	max-height: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.navbar-nav > li > a,
	.navbar-nav > li > a:hover,
	.navbar-nav > li > a:focus,
	.navbar-nav > li > a.highlighted{
		font-size: 18px;
		line-height: 24px;
		text-transform: uppercase;
		color: #006B96;
		background-color: #DDDDDD;
	}
	.navbar-nav .open,
	.navbar-nav .open > a,
	.navbar-nav .open > a:hover,
	.navbar-nav .open > a:focus {
		line-height: 24px;
		background-color: #FFFFFF;
		border-color: #5E5E5D;
	}
	.dropdown-menu {
		font-size: 12px;
		padding: 0;
		border-radius: 0px;
		border-top: 1px solid #5E5E5D;
	}
	.dropdown-menu > li > a,
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		color: #000000;
		text-decoration: none;
		padding: 3px 30px 3px 10px;
		border-top: 0px solid #5E5E5D;
		border-right: 0px solid #5E5E5D;
		border-bottom: 1px solid #5E5E5D;
		border-left: 0px solid #5E5E5D;
		background-color: #EEEEEF;
	}
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		background-color: #FFFFFF;
	}
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a:focus {
		color: #FFFFFF;
		text-decoration: none;
		background-color: #EEEEEF;
		border-top: 0px solid #5E5E5D;
		border-right: 0px solid #5E5E5D;
		border-bottom: 1px solid #5E5E5D;
		border-left: 0px solid #5E5E5D;
		outline: 0;
	}
}



